CREATE TABLE CDSView (
    TechnicalName TEXT PRIMARY KEY,
    DisplayName TEXT,
    Description TEXT,
    Version TEXT,
    State TEXT,
    CreatedAt INTEGER,
    ModifiedAt INTEGER
)
CREATE TABLE CDSViewField (
    CDSViewTechnicalName TEXT PRIMARY KEY,
    FieldName TEXT PRIMARY KEY,
    Description TEXT,
    DataType TEXT,
    FieldLength TEXT,
    FOREIGN KEY (CDSViewTechnicalName) REFERENCES CDSView (TechnicalName)
)
